/* Scss Document */
.thewayofthewildflowers {
  background-image: url(https://media.patheos.com/~/media/patheos-images/wordpress/writer-themes/_general-writer-themes/floralbible/floralbible-theme-bg.jpg);
  background-color: #12171a;
  background-repeat: no-repeat; }
  @media (max-width: 770px) {
    .thewayofthewildflowers {
      background-image: url(https://media.patheos.com/~/media/patheos-images/wordpress/writer-themes/_general-writer-themes/floralbible/floralbible-theme-bg-m.jpg); } }
  .thewayofthewildflowers .navbar-default .navbar-nav > .active > a, .thewayofthewildflowers .navbar-default .navbar-nav > .active > a:hover, .thewayofthewildflowers .navbar-default .navbar-nav > .active > a:focus {
    background-color: #ffffff;
    border-bottom: 4px solid #7c456d; }
  .thewayofthewildflowers .decorated-divider {
    border-bottom: 2px solid #12171a; }
  .thewayofthewildflowers .about-us .blurb {
    border-top: 4px solid #12171a; }
  .thewayofthewildflowers .writer-theme-logo img {
    width: 429px;
    height: 41px;
    max-height: none; }
    @media (max-width: 728px) {
      .thewayofthewildflowers .writer-theme-logo img {
        width: auto;
        height: 28px;
        max-height: 28px; } }
  @media (max-width: 728px) {
    .thewayofthewildflowers .writer-theme-logo {
      padding: 10px 0; } }
  .thewayofthewildflowers .white-solid {
    box-shadow: 0 10px 40px rgba(0, 0, 0, 0.1); }
  .thewayofthewildflowers .color-grad {
    background: #7c456d;
    /* Old browsers */
    background: -moz-linear-gradient(left, #7c456d 0%, #12171a 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(left, #7c456d 0%, #12171a 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, #7c456d 0%, #12171a 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7c456d', endColorstr='#12171a',GradientType=1 );
    /* IE6-9 */ }
    .thewayofthewildflowers .color-grad.thin-stripe {
      height: 4px;
      padding: 0;
      clear: both; }
    .thewayofthewildflowers .color-grad .newsletter-su-mod {
      margin: 0; }

a.decorated-link {
  border-bottom: 1px solid rgba(124, 69, 109, 0.5); }

a:hover {
  color: #7c456d; }

a.decorated-link {
  border-bottom: 1px solid rgba(124, 69, 109, 0.5); }

.related-content .by-line a {
  color: #7c456d; }
  .related-content .by-line a:hover {
    color: #12171a; }

.tag-decorated a {
  background-color: #7c456d; }
  .tag-decorated a:hover {
    color: #7c456d;
    border: 2px solid #7c456d; }

.next-feature time {
  background-color: #7c456d; }

.previous-feature time {
  background-color: #7c456d; }

.btn-prime-1 {
  background-color: #7c456d;
  border-color: #6c3c5f; }
  .btn-prime-1:hover {
    background-color: #5b3350;
    border-color: #1a0e17; }

.btn-prime-2 {
  background-color: #7c456d;
  border-color: #6c3c5f; }
  .btn-prime-2:hover {
    background-color: #5b3350;
    border-color: #1a0e17; }

.btn-accent-1 {
  background-color: #12171a;
  border-color: #080a0b; }
  .btn-accent-1:hover {
    background-color: black;
    border-color: black; }

.btn-accent-2 {
  background-color: #12171a;
  border-color: #080a0b; }
  .btn-accent-2:hover {
    background-color: black;
    border-color: black; }

.newsletter-su-mod:before {
  background-image: url(https://media.patheos.com/~/media/patheos-images/wordpress/writer-themes/_general-writer-themes/floralbible/floralbible-theme-bg.jpg); }
